Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-53341

Cannot expire global scoped web content in Web Content Display portlet

    Details

      Description

      Issue
      Cannot expire global scoped web content in Web Content Display portlet

      Reproduction Steps
      1) Start Liferay bundle.
      2) Login as a administrator and go to control panel.
      3) Open sites and click on global.
      4) Select web content from left hand panel.
      5) Click on add and add basic web content.
      6) Create web content with title and description and save it.
      7) Edit same piece of web content and save it (repeat this step a few times to create version of web content)
      8) Edit the web content and click on history tab, verify several versions are created.
      9) Go to default Liferay web site.
      10) Add web content display portlet on any page and configure that portlet with the scope global.
      11) Select the web content which just created in step 6)
      12) Save configuration and close configuration popup.
      13) Click on edit web content and open history.
      14) Try to expire any version of this web content.

      Actual Result: Error occurs on the page : "The Web Content could not be found"

      Expected Result: Request executed without errors.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              felix.zhang Felix Zhang
              Reporter:
              john.zhao John Zhao (Inactive)
              Participants of an Issue:
              Recent user:
              Esther Sanz
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since last comment:
                5 years, 35 weeks, 4 days ago

                  Packages

                  Version Package
                  6.2.4 CE GA5
                  6.2.X EE
                  7.0.0 M4